<?php
/**
 * Praktikum DBWT. Autoren:
 * Şafak, Hazinedar, 3108590
 * Robert, Joel, 3672729
 */

include "m2_5a_standardparameter.php";

echo addieren(2,3)."<br>";
echo addieren(50,10)."<br>";
echo addieren(-2,3);
?>